/*
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 刷脸提示文案
"TopTitle" = "Angkat telefon bimbit anda dan kelipkan mata";
"NoFace" = "Tiada muka dikesan";
"NoFace2" = "Tiada muka dikesan";
"Blink" = "Kelipkan mata";
"MoveCloser" = "Bergerak lebih dekat";
"MoveFurtherAway" = "Jarakkan muka anda dari telefon bimbit";
"MoveToCircle" = "Gerakkan muka anda ke dalam bulatan";
"DirectlyPhone" = "Hadapi telefon bimbit anda secara langsung";
"FaceClearer" = "Jadikan wajah anda lebih jelas";
"BrightenFace" = "Cerahkan wajah anda";
"MoveToCircle2" = "sila tunjuk muka";
"WatchTheScreen" = "sila lihat skrin";
"WatchTheScreen2" = "Lihat skrin";
"Move your face into the circle" = "Gerakkan muka anda ke dalam bulatan";
"Directly face your mobile phone" = "Hadapi telefon bimbit anda secara langsung";

// 展示文案
"Processing" = "Memproses";
"Processing2" = "Memproses";
"IDCardFace" = "Sila letak imej depan kad pengenalan anda dalam bingkai";
"IDCardBack" = "Sila letak imej belakang kad pengenalan anda dalam bingkai";
"MakeSure" = "OK";
"Submit" = "Hantar imej depan kad pengenalan";
"For business use only" = "Untuk kegunaan perniagaan sahaja";
"Tap to modify the information if necessary" = "Ketik untuk mengubah suai maklumat jika perlu";
"Take a photo of the Front of your ID" = "Ambil gambar imej depan kad pengenalan anda.";
"Take a photo of the Back of your ID" = "Ambil gambar imej belakang kad pengenalan anda.";
"Take a photo of your passport" = "Ambil gambar pasport anda.";

// alert 文案
"Recognition failed" = "Pengiktirafan gagal";
"Success" = "Pengiktirafan berjaya.";
"Timeout" = "Tamat masa";
"View result" = "Lihat hasil pengiktirafan";
"The number of recognition failures exceeds the limit" = "Bilangan kegagalan pengiktirafan melebihi had maksimum";
"No ID detected" = "Tiada ID dikesan";
"Make sure you are using the required type of document" = "Sila pastikan anda menggunakan jenis dokumen yang diperlukan";
"Sorry, system error. Please try again later." = "Maaf, ralat sistem. Sila cuba sebentar lagi.";
"No Internet Connection. " = "Tiada sambungan internet.";
"Please check your internect connection and try again." = "Sila semak sambungan internet anda dan cuba lagi.";
"Only higher versions of the system support facial recognition" = "Hanya versi sistem yang lebih tinggi menyokong pengecaman wajah";
"Verification is interrupted" = "Pengesahan terganggu";
"The scan is more likely to succeed if you directly face your mobile phone" = "Imbasan ini lebih cenderung untuk berjaya jika anda secara langsung menghadap telefon bimbit anda";
"Make sure your ID is fully visible, glare free and not blurrred." = "Sila pastikan kad pengenalan adalah jelas dan lengkap, tidak bertutup dan tanpa refleksi.";
"Check network connectivity" = "Semak sambungan rangkaian";
"Only higher versions of the system support facial recognition" = "Hanya versi sistem yang lebih tinggi menyokong pengecaman wajah";
"The current system does not support facial recognition" = "Sistem semasa tidak menyokong pengecaman muka";
"Facial recognition failed" = "Pengecaman muka gagal";
"Facial recognition success" = "Pengecaman muka berjaya";
"The current mobile phone does not support facial recognition" = "Telefon bimbit semasa tidak menyokong pengecaman muka";
"Go setting" = "Pergi ke tetapan";
"Camera access disabled" = "Akses kamera dinyahdaya";
"Verification interrupted" = "Pengesahan terganggu";
"RecognitionResult" = "Hasil pengiktirafan";
"Retake" = "Ambil semula";
"CheckNetwork" = "Semak sambungan rangkaian";
"CheckNetworkAndTryAgain" = "Semak sambungan rangkaian";
"TryAgainMoreTimes" = "Pengecaman telah gagal terlalu kerap";
"TryAgain2" = "Cuba Lagi";
"VerificationIsInterrupted" = "Pengesahan terganggu";
"TipsFaceToPhone" = "Imbasan ini lebih cenderung untuk berjaya jika anda secara langsung menghadap telefon bimbit anda";
"TryAgain" = "Cuba Lagi";
"NoCameraPermission" = "Akses kepada foto anda dilarang. Semak kebenaran";
"GetCameraPermission" = "Akses kepada kamera anda adalah dilarang. Semak kebenaran";
"Exit" = "Keluar";
"SureExit" = "Adakah anda pasti anda mahu keluar?";
"ShowFace" = "Anda hanya perlu menunjukkan wajah anda";
"Cancel" = "Batal";
"OK" = "OK";
"OperationFailed" = "Operasi gagal";
"TooMuch" = "Pengecaman wajah dilakukan terlalu kerap. Cuba lagi kemudian";
"Iknow" = "OK";
"The operation timed out" = "Operasi tamat masa";
"Album permissions are not enabled" = "Kebenaran album tidak didayakan";
"Choose Settings > Privacy > Photos and enable album permissions." = "Kebenaran album tidak didayakan";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";



